/*
-------------------------------------------
File: 'Blueball FreeStacks' colourtag.css Style Sheet
Created: 25, October, 2010
Last Modified: 26, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

body, html {
	color: #151515;
	background-color: #FFFFFF;
}

a:link, a:visited, a:active,
.blog-entry-comments a,
.rw-sitemap ul li a,
.rw-sitemap ul li ul li a {
	color: #028CD2;
}

a:hover,
.blog-entry-comments a:hover,
.filesharing-item-title a:hover,
.blog-entry-title a:hover,
.rw-sitemap ul li a:hover,
.rw-sitemap ul li ul li a:hover {
	color: #0068A4;
}

h1, h2, h3,
.blog-entry-title, .blog-entry-title a, .blog-archive-month,
.filesharing-item-title, .filesharing-item-title a:link, .filesharing-item-title a:visited, .filesharing-item-title a:active,
.album-title, .photo-title, blockquote, .standout {
	color: #4C4C4C;
}

h4, h5 {
	color: #0068A4;
}

blockquote, .standout {
	border-color: #151515;
}

#pagewrapper {
	background-color: #FFFFFF;
}

#content {
	color: #151515;
}

ul.blog-tag-cloud {
	color: #0068A4;
}

.photo-links a:link, .photo-links a:visited, .photo-links a:active {
	color: #028CD2;
}

.photo-links a:hover {
	color: #0068A4;
}

/* Movie Page Titles */

.movie-page-title, .movie-title {
	color: #4C4C4C;
}




		/*
-------------------------------------------
File: 'Blueball FreeStacks' width960.css Style Sheet
Created: 14, October, 2010
Last Modified: 3, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pagecontainer {
	width: 960px;
	margin: 0px auto;
	overflow:  visible;
}

#pagewrapper {
	width: 960px;
	margin: 0px auto;
	overflow:  visible;
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' helvetica_content.css Style Sheet
Created: 14, October, 2010
Last Modified: 26, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


body {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
}

blockquote, .standout {
	font-family: "HelveticaNeue-Normal", Arial, Helvetica, Verdana, sans-serif;
}

#pageheader #slogan, #footer {
	font-family: "HelveticaNeue-Normal", Arial, Helvetica, Verdana, sans-serif;
}

h4, h5 {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
}

#sidebarContainer .sideHeader,
#sidebarContainer #sidebarcontent h5 {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' helvetica_headline.css Style Sheet
Created: 14, October, 2010
Last Modified: 15, November, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


h1, h2, h3, h4, h5 {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

#title, #sidebar .sideHeader,
#sidebar h5,
.tumblr_title,
.blog-entry-title, 
.blog-archive-month, 
.filesharing-item-title, 
.album-title, 
.photo-title, 
.movie-page-title, 
.movie-title {
	font-family: "HelveticaNeue-Normal", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' title_left.css Style Sheet
Created: 14, October, 2010
Last Modified: 14, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#title {
	text-align: left;
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' slogan_left.css Style Sheet
Created: 14, October, 2010
Last Modified: 14, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#slogan {
	text-align: left;
}






/*
-------------------------------------------
File: 'Blueball FreeStacks' sidebarheader_left.css Style Sheet
Created: 14, October, 2010
Last Modified: 14, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#sidebar .sideHeader {
	text-align: left;
}

#sidebar h5 {
	text-align: left;
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' footer_left.css Style Sheet
Created: 14, October, 2010
Last Modified: 14, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#footer {
	text-align: left;
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' breadcrumb_left.css Style Sheet
Created: 14, October, 2010
Last Modified: 22, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper #breadcrumbcontainer {
	text-align: left;
}






/*
-------------------------------------------
File: 'Blueball FreeStacks' shadow40.css Style Sheet
Created: 2, November, 2010
Last Modified: 3, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper {
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.40);
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.40);
	box-shadow: 0 2px 5px rgba(0,0,0,.40);
}







/*
-------------------------------------------
File: 'Blueball FreeStacks' pagemargintop_0.css Style Sheet
Created: 9, December, 2010
Last Modified: 9, December, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pagewrapper {
	margin-top: 0px; 
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' pagemarginbottom_20.css Style Sheet
Created: 9, December, 2010
Last Modified: 9, December, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pagewrapper {
	margin-bottom: 20px; 
}





/*
-------------------------------------------
File: 'Blueball FreeStacks' bodybgimg01.css Style Sheet
Created: 2, November, 2010
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


body, html {
	background-image: url(images/bodybg/body_bg01.jpg);
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' bodybgposition_center.css Style Sheet
Created: 8, December, 2010
Last Modified: 8, December, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


body, html {
	background-position: center;
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' bodybgrepeat_no.css Style Sheet
Created: 8, December, 2010
Last Modified: 8, December, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


body, html {
	background-repeat: no-repeat;
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' pagewrapper_notransparency.css Style Sheet
Created: 8, December, 2010
Last Modified: 8, December, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#pagewrapper {

}





/*
-------------------------------------------
File: 'Blueball FreeStacks' wrapperbgimghide.css Style Sheet
Created: 23, May, 2011
Last Modified: 23, May, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper {
	background-image: none;
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' wrapperbgposition_topleft.css Style Sheet
Created: 23, May, 2011
Last Modified: 23, May, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper {
	background-position: top left;
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' wrapperbgrepeat.css Style Sheet
Created: 23, May, 2011
Last Modified: 23, May, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper {
	background-repeat: repeat;
}


/*
-------------------------------------------
File: 'Blueball FreeStacks' customimghide.css Style Sheet
Created: 14, October, 2010
Last Modified: 14, October, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#pagewrapper #pageheader {
	background-image: none;
}




		